.image-slider-sec .container-fluid .slider-box{
	left: 13%;
	top: initial;
	bottom: 45px;
}
.image-slider-sec .container-fluid .slider-box p{
	margin: 0;
}
.image-slider-sec .container-fluid .slider-box p a{

}


@media(max-width:1024px){
	.image-slider-sec .container-fluid .slider-box p a {
		font-size: 15px;
	}
	.image-slider-sec .container-fluid .slider-box {
		left: 13%;
		top: initial;
		bottom: 15px;
	}
}

@media(max-width:710px){
	.image-slider-sec .container-fluid .slider-box p a {
		font-size: 12px;
		padding: 6px 10px;
	}
	.image-slider-sec .container-fluid .slider-box {
		bottom: -20px;
	}
}
